Bug 480665 - Xorg with ATI FireGL v5200 and external display
Xorg with ATI FireGL v5200 and external display
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-19 13:46 EST by Andrew Cathrow
Modified: 2014-09-07 18:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:39:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of Xrandr -verbose (498 bytes, text/plain)
2009-01-19 13:47 EST, Andrew Cathrow
no flags Details
lspci output (500.92 KB, application/pdf)
2009-01-19 13:48 EST, Andrew Cathrow
no flags Details
basic xrandr output (498 bytes, text/plain)
2009-01-19 13:48 EST, Andrew Cathrow
no flags Details
xorg log with external display attached (118.64 KB, text/plain)
2009-01-19 13:50 EST, Andrew Cathrow
no flags Details
xorg log without external display (52.66 KB, text/plain)
2009-01-19 13:51 EST, Andrew Cathrow
no flags Details

  None (edit)
Description Andrew Cathrow 2009-01-19 13:46:55 EST
I'm running Fedora 10 x86_64 with the latest packages as of 19th Jan 09

Kernel : 2.6.27.9-159.fc10.x86_64

X  : 
 xorg-x11-drv-ati-6.9.0-63
 xorg-x11-server-Xorg-1.5.3-6
 libXrandr-1.2.3-1.fc10.

My graphics card is ATI Technologies Inc M56GL [Mobility FireGL V5200]

I am running without an xorg.conf

I'm having problems with a specific projector where X only sees that projector as being capable of 800x600 and 640x480.

I have attached the Xorg log file (with and without the external display attached) and also the verbose output of xrandr.
Comment 1 Andrew Cathrow 2009-01-19 13:47:40 EST
Created attachment 329378 [details]
Output of Xrandr -verbose
Comment 2 Andrew Cathrow 2009-01-19 13:48:16 EST
Created attachment 329379 [details]
lspci output
Comment 3 Andrew Cathrow 2009-01-19 13:48:56 EST
Created attachment 329380 [details]
basic xrandr output
Comment 4 Andrew Cathrow 2009-01-19 13:50:01 EST
Created attachment 329381 [details]
xorg log with external display attached
Comment 5 Andrew Cathrow 2009-01-19 13:51:01 EST
Created attachment 329382 [details]
xorg log without external display
Comment 7 Bug Zapper 2009-11-18 05:48:02 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-12-18 02:39:20 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.